/* Variáveis */

:root {
   --background-primary: #004CB0;
   --background-two: #737371;
   --background-three: #ffffff;
   --color-four: #ebe8e8;
   --modal-main-width: 550px;
}


@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}


/* Scrollbar customizado  */
* {
  scrollbar-width: thin;
  scrollbar-color: var(--background-primary) #e5e7eb;
  scrollbar-gutter: stable;
}
*::-webkit-scrollbar {
  width: 8px;
  background: transparent;
}
*::-webkit-scrollbar-thumb {
  background: var(--background-primary);
  border-radius: 8px;
}
*::-webkit-scrollbar-track {
  background: transparent;
}
